[Desktop Entry]
Encoding=UTF-8
Type=ServiceType
X-TDE-ServiceType=TDENetworkManager/VPNPlugin
X-TDE-Derived=TDENetworkManager/Plugin
Name=TDENetworkManager VPN Plugin
Name[et]=TDENetworkManageri VPN-plugin
Name[ja]=TDENetworkManager VPN プラグイン
Name[sr]=Прикључак TDENetworkManager-а за VPN
Name[sr@Latn]=Прикључак TDENetworkManager-а за VPN
Name[sv]=Nätverkshantering VPN-insticksprogram
Comment=TDENetworkManager VPN Plugin
Comment[bg]=VPN приставка за TDENetworkManager
Comment[bn]=কে-নেটওয়ার্ক-ম্যানেজার ভিপিএন প্লাগিন
Comment[br]=Lugent VPN evit TDENetworkManager
Comment[ca]=Connector VPN del TDENetworkManager
Comment[da]=TDENetworkManager VPN-plugin
Comment[de]=TDENetworkManager-VPN-Modul
Comment[el]=Πρόσθετο VPN του TDENetworkManager
Comment[es]=Complemento de VPN de TDENetworkManager
Comment[et]=TDENetworkManageri VPN-plugin
Comment[it]=Plugin VPN di TDENetworkManager
Comment[ja]=TDENetworkManager VPN プラグイン
Comment[nl]=TDENetworkManager VPN-plugin
Comment[pt]='Plugin' de VPN do TDENetworkManager
Comment[sr]=Прикључак TDENetworkManager-а за VPN
Comment[sr@Latn]=Priključak TDENetworkManager-a za VPN
Comment[sv]=Nätverkshantering VPN-insticksprogram
Comment[tr]=TDENetworkManager VPN Eklentisi
Comment[xx]=xxTDENetworkManager VPN Pluginxx

[PropertyDef::X-NetworkManager-Services]
Type=TQString
